Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87794 - No documentation for wireless ifcfg files in /usr/share/doc/initscripts*
Summary: No documentation for wireless ifcfg files in /usr/share/doc/initscripts*
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2003-04-02 16:07 UTC by Torsten Spindler
Modified: 2014-03-17 02:35 UTC (History)
3 users (show)

Fixed In Version: 8.26-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-07 12:35:23 UTC


Attachments (Terms of Use)

Description Torsten Spindler 2003-04-02 16:07:28 UTC
Description of problem:
There's no documentation about the options used by ifup-wireless in the
initscripts document.

Version-Release number of selected component (if applicable):
7.14-1


How reproducible:
Perfect.

Steps to Reproduce:
1. less /usr/share/doc/initscripts-7.14/sysconfig.txt
2. less /etc/sysconfig/network-scripts/ifup-wireless
    
Actual results:
Options only explained in script, not in documentation.

Expected results:
That options are explained in the documentation.

Additional info:
Nothing.

Comment 1 Miloslav Trmač 2006-02-07 12:35:23 UTC
Fixed in initscripts-8.26-1.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.